BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-14-2009, 12:46 PM   #1 (permalink)
New Member
 
Join Date: Nov 2006
Model: 9000
OS: v.6.0.92
Carrier: Orange
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Anyone upgraded OS on Bold using Orange carrier in the Uk??

Please Login to Remove!

Hi,
I have had 2 blackberries before my Bold - a 8700f and pearl but never upgraded the os before.
I have the Bold on Orange in uk on OS v4.6.0.92 but I know the current one on blackberry orange site is v.4.6.0.292.
Is it worth me upgrading firmware??
Has anyone else used this version??
Are there problems or bugs??
Thanks for any info
Offline  
Old 01-14-2009, 02:02 PM   #2 (permalink)
Knows Where the Search Button Is
 
areknocun's Avatar
 
Join Date: Aug 2008
Location: London
Model: 9000
OS: OsX 10.5.
PIN: 2553EC5E
Carrier: orange
Posts: 15
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

YES You should upgrade.
Had various issues with original firmware.
Wasn't able to use windows messenger , blackberry maps.
Its all working now .
Im also able to stream youtube videos using 3g .
Web browser much quicker.
Battery lasts much longer (up to 3 days ) with quite bit of usage , and on 3g
Cant remember all the problems that i had , but i highly recommend you to upgrade.
Offline  
Old 01-14-2009, 02:14 PM   #3 (permalink)
New Member
 
Join Date: Nov 2006
Model: 9000
OS: v.6.0.92
Carrier: Orange
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hi thanks for the reply.
My dilemma is that all of that currently works fine with the version I'm on.
The only thing maybe the battery life.
What OS are you using is it the current newest one fom orange .292??
So I don't want to upgrade and give myself problems.
Decisions decisions
Offline  
Old 01-14-2009, 02:25 PM   #4 (permalink)
New Member
 
Join Date: Jan 2009
Model: 9000
PIN: N/A
Carrier: Orange
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Where can you get the latest OS for Orange? I am on Orange and cannot the update anywhere
Offline  
Old 01-14-2009, 02:35 PM   #5 (permalink)
New Member
 
Join Date: Nov 2006
Model: 9000
OS: v.6.0.92
Carrier: Orange
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

go to blackberry.com then Support & Services > Downloads
then select location and carrier
Offline  
Old 01-14-2009, 03:07 PM   #6 (permalink)
Thumbs Must Hurt
 
Abbsta's Avatar
 
Join Date: Aug 2008
Location: London
Model: 9000
OS: 4.6.0.162
PIN: N/A
Carrier: vodafone UK
Posts: 128
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

The latesest is .162 from Orange. It's the Application version you should be looking at.

And yes to your question. I'm using .216 from a different carrier in another country so as long as it's for the Bold you're good.
Offline  
Old 01-14-2009, 03:31 PM   #7 (permalink)
Knows Where the Search Button Is
 
areknocun's Avatar
 
Join Date: Aug 2008
Location: London
Model: 9000
OS: OsX 10.5.
PIN: 2553EC5E
Carrier: orange
Posts: 15
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

http://www.blackberryforums.com/gene...ilanguage.html
That's the thread how to upgrade your bold (follow step by step guide - dont forget to remove vendor.xml ). Agree with Abbsta . As long it is for bold your ok .
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.